/* start variables */
:root {
  --main-color: #f7dc79;
  --secondary-color: #f7e6b4;
  --back-color: #14594b;
  --box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  --text-color: #444648;
  --padding-top: 80px;
  --padding-bottom: 80px;
}

/* fonts */
* {
  box-sizing: border-box;
}

body,
html {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'IBM Plex Sans Arabic', 'IBM Plex Sans', sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

a,
ul,
li {
  text-decoration: none;
  list-style-type: none;
}

a {
  display: inline-block;
}

img {
  max-width: 100%;
}

::-webkit-scrollbar {
  width: 10px;
}
/* Track */
::-webkit-scrollbar-track {
  background: var(--back-color);
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--main-color);
}
/* Start Container Media Screen */
.container {
  padding: 0 15px;
  margin: auto;
}

/* Small Screens */
@media (min-width : 576px) {
  .container {
    width: 540px;
  }
}

/* Medium Secreens */
@media (min-width : 768px) {
  .container {
    width: 750px;
  }
}

/* Large Secreen */
@media (min-width : 992px) {
  .container {
    width: 970px;
  }
}

/* X-Large Secreen */
@media (min-width : 1200px) {
  .container {
    width: 1170px;
  }
}

/* XX-Large Secreen */
@media (min-width : 1400px) {
  .container {
    width: 1320px;
  }
}

/* End Container Media Screen */
/* Start landing */

.Landing {
  margin-top: 94.25px;
  height: calc(100vh - 94px);
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(1, 1, 1, 0.5);
}

.Landing .background-video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  z-index: -1;
  object-fit: cover;
}


.Landing .container {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--secondary-color);
  text-align: center;
}

.landing_content .text h1 {
  font-size: 2.5rem;
  font-family: 'IBM Plex Sans Arabic', 'IBM Plex Sans', sans-serif;
  line-height: 40px;
  margin: 5rem 0;
  font-weight: 600;
}



.landing_content .text p {
  line-height: 1.6;
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 35px;
}

@media (max-width: 767px) {
  .landing_content .text h1 {
    /* margin: 1rem 0; */
    font-size: 1.5rem;
  }

  .landing_content .text p {
    font-size: 1rem;
  }
}

.landing_content .text .Read_more {
  margin-top: 20px;
  background-color: var(--back-color);
  padding: 10px 20px;
  border-radius: 40px;
  border: 1px solid var(--secondary-color);
  color: white;
  width: fit-content;
  transition: all 0.3s;
  box-shadow: inset 0 0 50px rgba(255, 255, 255, 0.209);
  justify-content: center;
  align-items: center;
  font-size: 1rem;
  cursor: pointer;
}

.landing_content .text .Read_more:hover {
  background-color: white;
  color: var(--back-color);
}

.square {
  position: absolute;
  z-index: 2;
  bottom: -40px;
  padding: 30px;
  background-color: #fff;
  color: #000;
  border-radius: 5px;
  font-weight: bolder;
  box-shadow: var(--box-shadow);
  max-width: 100%;
}

@media (max-width : 767px) {
  .square {
    font-size: 0.75rem;
    word-break: nowrap;
  }
}

/* End landing */

/* Start Intro */
.Intro {
  background-color: #eee;
  padding: var(--padding-top) 0;
  text-align: center;
  color: var(--back-color);
  font-weight: 900;
}

.Intro .container h2 {
  font-weight: bolder;
  position: relative;

  background-color: #eee;
  margin: 30px auto;

}



.Intro .container p {
  color: var(--back-color);
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 600;
}

/* End Intro */
/* start slider */
.Slider {
  padding: var(--padding-bottom) 0;
  background-color: var(--back-color);
  background-image: url(../imgs/back1.svg);
  background-repeat: no-repeat;
  background-position: bottom left;
}

.slider_content {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width : 768px) {
  .slider_content {
    flex-direction: column;
  }

  .slider_content .text,
  .slider-side {
    width: 100% !important;
  }
}

/* start text */
.slider_content .text .logo_text img {
  width: 120px;
}

.slider_content .text {
  width: 50%;
  height: 50%;
  padding: 30px;
  border-radius: 5px;
  background-color: #fff;
  font-size: 1.2rem;
  font-weight: 600;
  text-align: right;
}

.slider_content .text p {
  font-size: 0.9rem;
  text-align: center;
}

.slider_content .text h6 {
  margin: 0;
  font-size: 0.75rem;
  font-weight: bolder;
}



.slider-side {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.slider-container {
  border-radius: 5px;
  width: 100%;
  max-width: 100%;
  position: relative;
  overflow: hidden;
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.3);
}


.slider-row {
  display: flex;
  width: 100%;
  height: 100%;
  transition: transform 1.2s ease-in-out;
}


.slide {
  flex-shrink: 0;
  width: 100%;
  height: auto;
  object-fit: contain;
}


@media (max-width: 900px) {
  .slider_content {
    flex-direction: column;
  }

  .slider_content .text,
  .slider-side {
    width: 100% !important;
  }

  .hero-container {
    flex-direction: column-reverse;
    gap: 30px;
  }

  .content-side,
  .slider-side {
    width: 100%;
  }

  .slider-container {
    max-width: 100%;
    width: 100%;
    aspect-ratio: 4 / 3;
    border-radius: 15px;
    background-color: transparent;
  }

  .slide {
    object-fit: cover;
  }

  /* ========================= */

  .text-box-wrapper::before {
    top: 10px;
    left: -10px;
    right: 10px;
    bottom: -10px;
  }

  .text-box {
    padding: 25px;
  }
}

/* End slider */
/* Start ethics */
.ethics {
  padding: 40px 0;
  background-color: var(--back-color);
}

.ethics h2 {
  text-align: center;
  font-size: 2.3rem;
  margin-bottom: 40px;
  color: white;
  padding: 0 10px;
}

.ethics p {
  max-width: 600px;
  margin: auto;
  text-align: center;
  line-height: 1.7;
  font-size: 1rem;
  color: var(--back-color);
  color: white;
  padding: 0 10px;
  font-weight: 400;
}

.ethics ul {
  max-width: 324px;
  display: block;
  margin: 20px auto;
  color: var(--back-color);
  color: white;
  padding: 0 30px;
}

.ethics ul li {
  margin-bottom: 6px;
  list-style: circle !important;
  font-weight: 400;
}

@media(max-width: 767px) {
  .ethics h2 {
    font-size: 1.8rem;
  }

  .ethics p {
    width: 100%;
    font-size: 1rem;
  }
}

/* End ethics */
/* Start quality */
.quality {
  padding: 50px 0;
  background-color: #eee;
}

.quality h2 {
  color: var(--back-color) !important;
  text-align: center;
  font-size: 2.3rem;
  margin-bottom: 40px;
  color: white;
  padding: 0 10px;
}

.quality p {
  max-width: 600px;
  margin: auto;
  text-align: center;
  line-height: 1.7;
  font-size: 1.1rem;
  color: var(--back-color);
  padding: 0 10px;
  font-weight: 500;
}

.quality ul {
  max-width: 600px;
  display: block;
  list-style: circle;
  margin: 20px auto;
  color: var(--back-color);
  padding: 50px;
  box-shadow: var(--box-shadow);
}

.quality ul li {
  margin-bottom: 6px;
  list-style: circle !important;
  font-weight: 500;
}

@media(max-width: 767px) {
  .quality h2 {
    font-size: 1.8rem;
  }

  .quality p {
    font-size: 1rem;
    max-width: 100%;
  }

  .quality ul {
    width: 100%;
    padding: 30px;
  }
}

/* End quality */
/* start Footer */
footer {
  background-image: url(../imgs/back_footer.png);
  background-repeat: no-repeat;
  padding: 40px 0;
  background-color: #f2f5f7;
  text-align: center;
}

.footer_content ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 500;
  font-size: 1.2rem;
}

.footer_content ul li img {
  max-width: 150px;
}


.footer_content span {
  font-weight: bold;
  width: fit-content;
  font-size: 1.1rem;
  display: inline-block;
  margin: 15px auto;
}

.footer_content strong {
  color: #14594b;
  font-size: 0.800rem;
}

@media (max-width: 767px) {
  .footer_content ul {
    flex-direction: column;
    gap: 25px;
    margin-bottom: 30px;
  }
}

/* End Footer */